Subject: [MOBILE-IP] RFC2002bis

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 7 Feb 2000 12:01:44 -0800

Hello,

I have finished a new revision for RFC2002bis.  I made the last updates
to allow an advertisement rate by the foreign agent faster than once
per second.  This change has been requested by a number of people, and
those other people whom I have explicitly asked about it have said
it would not be disadvantageous from their point of view.
It is still the case that the advertised Lifetime in the ICMP
header cannot be less than 1 second, but advertisements typically
would be sent faster than that Lifetime anyway.

You can see the new revision at the following URL:
        http://www.iprg.nokia.com/~charliep/txt/mobileip/mobileip.txt

Comments are requested.  If further changes are needed, I can make
another revision before the meeting in Adelaide.

Regards,
Charlie P.